CVE-2008-5777

2008-12-30T15:30:01
ID CVE-2008-5777
Type cve
Reporter NVD
Modified 2017-09-28T21:32:48

Description

SQL injection vulnerability in index.php in CadeNix allows remote attackers to execute arbitrary SQL commands via the cid parameter.